GoogleEarth [RESOLVIDO]

1. GoogleEarth [RESOLVIDO]

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 25/02/2011 - 20:40h

O Google Earth não instala nem no Debian nem no Ubuntu 64. O download parece suprir um arquivo para 32 e para 64 bits
ou não existe versão para 64 bits?
O erro é o seguinte:
No Debian 6 pede lsb 4 que o debian não tem

No Ubuntu e no debian também da'o seguinte erro:
./GoogleEarthLinux.bin
Verifying archive integrity... All good.
Uncompressing Google Earth for GNU/Linux 6.0.1.2032.............................................................................................
This version of Google Earth requires LSB 4.0 support which you
do not seem to have. (NO DEBIAN ISSO É VERDADE)
[: 291: missing ]
Id desconhecido : yum install redhat-lsb
setup.data/setup.xml:1: parser error : Document is empty

^
setup.data/setup.xml:1: parser error : Start tag expected, '<' not found

^
Couldn't load 'setup.data/setup.xml'


Há algo que ser possa fazer ou só funciona em 32 bits.



  


2. MELHOR RESPOSTA

Perfil removido
removido

(usa Nenhuma)

Enviado em 25/02/2011 - 21:24h

No Ubuntu-10.10 tente isso: http://va.mu/AJa
Quando instalei o Google-Earth no Ubuntu-10.4 foi dessa mesma maneira.


3. GoogleEarth

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 25/02/2011 - 20:41h

Ah- Já tentei versões mais antigas e nada, dá o mesmo erro.


4. Re: GoogleEarth [RESOLVIDO]

Willian
ThePinkShark

(usa Slackware)

Enviado em 25/02/2011 - 21:22h

A unica coisa a se fazer é instalar o googleearth para sua respectiva arquitetura (32-64BIT) e depois instalar o lsb-core
apt-get install lsb-core
Nenhum outro procedimento é requerido para roda-lo num Debian Squeeze 6.0 recem instalado.

http://www.google.com/earth/download/ge/agree.html






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts